[Settings]
x=614
y=369

[General]
CPU Priority=4
Multi PC=1
Cursor Emulation=1
Presenter Mode=1
Display Name=1
User Name=Unnamed

[JPEG]
Quality=100
DynamicQuality=95,64
DynamicQuality=85,512
DynamicQuality=60,1024
ProcessQuality=2

[NET]
Find=1

[REFRESH]
Time=333
Span=66
BlockNum=4

[Communication]
PacketTimeout=5000
SegmentTimeout=200
SendDataTimeout=16000
PingTimeout=2000
IdleTimeout=10000

[HARDWAREACCELERATION]
ChangeAccel=1
